#wrapper {
	width: 960px;
}

#slider-wrapper {width:960px; }
.nivo-caption a {padding: 0 20px !important;}
.nivo-caption {width:960px !important;}
#footer {
	width: 960px;
	}

.floats3 .item {width: 310px; }

#content_right #search_block{
width: 75%;
min-width: 750px !important;}

#search_block select{
width:150px !important;}
#search_block .tag{
width:180px  !important;}